Use "set -e" in validate, so "sh validate" still has it set
[ghc-hetmet.git] / validate
index 7949d62..42bb9b5 100644 (file)
--- a/validate
+++ b/validate
@@ -1,4 +1,6 @@
-#!/bin/sh -e
+#!/bin/sh
+
+set -e
 
 if [ -f mk/config.mk ]; then
    make distclean